| Kea 3.0.2-git

d2_update_mgr.cc File Reference
`#include <config.h>`
`#include <d2/d2_update_mgr.h>`
`#include <d2/nc_add.h>`
`#include <d2/nc_remove.h>`
`#include <d2/simple_add.h>`
`#include <d2/simple_remove.h>`
`#include <d2/check_exists_add.h>`
`#include <d2/check_exists_remove.h>`
`#include <d2/simple_add_without_dhcid.h>`
`#include <d2/simple_remove_without_dhcid.h>`
`#include <sstream>`
`#include <iostream>`
`#include <vector>`
Include dependency graph for d2_update_mgr.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::d2